Subject: Re: bug#32120: 26.1; In python.el tab-width should default to 4

From: Stefan Kangas <[email-masked]>
Date: Fri, 13 Sep 2019 13:03:06 +0200

tags 32120 + notabug
close 32120
quit

Carlos Pita <[email-masked]> writes:

> Ah ok, it seems to me that when he mentioned that I was somehow
> confused about the role of tab-width regarding tab steps and, later,
> I'd probably forgotten about that part of the reference and was
> thinking about the PEP only. I'm closing this then. Thanks!

The conclusion of the discussion was that this should be closed, but it
was never done at the time.  I'm therefore closing this now.

Best regards,
Stefan Kangas